body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:"Apple LiGothic Medium", "Adobe 繁黑體 Std B", "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif;

	background-image: url("image/full_bg.jpg");
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	background-repeat: no-repeat;
}

a{
	color:#0000CC;
	text-decoration: none;
}
a:hover{
	color:#0000CC;
	/* font-weight: bold; */
	text-decoration:underline;
}
a:visited {
	color:#0000CC;
	text-decoration: none;
}

#index-cover {
	width: 1000px;
	height: 550px;
	border-bottom: 5px solid #006633;	
}
.index_menu {
	padding-top: 10px;
	position: inherit !important;
	bottom: auto !important;	
}
.index_menu .menu_item {
	color: #006633 !important;
	text-shadow: 0px 0px 4px #FFF !important;
	font-size: 24px !important;
}
#index-content {
	width: 1000px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
#index-content div {
	width: 400px;
	float: left;
	color: #006633;
	text-align: left;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 60px;
}
#index-content div p {
	text-align: left;
	padding: 25px;
	padding-left: 50px;
}



#top {
	width:100%;
	height:430px;
	position: relative;
}

#top_banner {
	width: 1000px;
	height: 430px;
	background-position: top;
	background-repeat: no-repeat;
	background-image: url(image/header_bg.png);
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #006633;
}

#top_bannerZH {
	width:1000px;
	height:430px;
	background-position:top;
	background-repeat:no-repeat;
	background-image:url(image/header_bg_zh.png);
	border-bottom: 5px solid #8e2f88;
}

#top_menu {
	position:absolute;
	width:1000px;
	height:50px;
	bottom: 0px;
	text-align: center;
	display: block;
}

#top_menu .menu_item {
	font-size: 20px;
	font-weight: 800;
	color: #006633;
	text-shadow: 0px 0px 4px #444;
	padding: 10px 20px;
	background-color: transparent;
	
	-webkit-transition: color 0.4s ease, background 0.4s ease;
	-moz-transition: color 0.4s ease, background 0.4s ease;
	-o-transition: color 0.4s ease, background 0.4s ease;
	transition: color 0.4s ease, background 0.4s ease;
	position: relative;
	display: inline-block;
}

#top_menu .menu_item:hover {
	color: #006633;
	background-color: rgba(255,255,255,0.6);
}


#Btn_CASS {
	width:160px;
	height:90px;
	padding-bottom:30px;
	float:left;
}

#Btn_CUHK {
	width:120px;
	height:90px;
	padding-bottom:30px;
	float:left;
}

#Btn_OALC {
	width:120px;
	height:90px;
	padding-bottom:30px;
	float:left;
}

#Btn_HOME {
	width:550px;
	height:40px;
	padding-top:30px;
	padding-left:20px;
	float:left;
}

#Btn_LANG {
	margin-top:10px;
	margin-right:20px;
	float:right;
	background-color: #FFC;
	font-size: 14px;
	color: #000;
	padding: 2px 5px;
	border-radius: 5px;
	
	-webkit-transition: color 0.4s ease, background 0.4s ease;
	-moz-transition: color 0.4s ease, background 0.4s ease;
	-o-transition: color 0.4s ease, background 0.4s ease;
	transition: color 0.4s ease, background 0.4s ease;	
}

#Btn_LANG a {
	color: #000;
}
#Btn_LANG a:hover {
	background-color: rgba(255,255,100,0.6);
	text-decoration: none;
}


#main {
	width:100%;
	
}

#main_table {
	border:dotted thin;
	border-collapse:collapse;
	border-color:#999999;
	border-top:none 0px;
	border-bottom:none 0px;
}

#main_left {
	width:202px;
	background-color: #FFFFFF;
	background-repeat:no-repeat;
	background-image:url(image/side_bg.jpg);
}

#main_right {
	background-color: #FFFFFF;
	background-position:top left;
	background-repeat:no-repeat;
	background-image:url(image/main_bg.jpg);
	min-height: 500px;
}

#main_both {
	background-color: #FFFFFF;
	background-position:right;
	background-repeat:repeat-y;
}

h3 {
	color:  #006633;
	font-weight: 800;
	font-size: 20px;
	margin-bottom: 5px;
}

#content {
	padding: 20 20 15 25;		/*	top,right,bottom,left	*/
	text-align: justify;
	font-family: "Apple LiGothic Medium", "Adobe 繁黑體 Std B", "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	line-height: 24px;
}

#content_bg {
	background-color:#FFFFFF;
	background-position:right bottom;
	background-repeat:no-repeat;
	background-image:url(image/content_bottom_bg.jpg);
}

#footer {
	width: 100%;
	height: 83px;
	background-color: #006633;
	background-repeat: no-repeat;
	background-position: center;
}

#footer_content {
	width:1000px;

	padding:20 0 0 0;		/*	top,right,bottom,left	*/
	font-family:"Apple LiGothic Medium", "Adobe 繁黑體 Std B", "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

#footer a{
	color: #FFFFFF;
	text-decoration: none;
}

#footer a:hover{
	color: #FFFFFF;
	/* font-weight: bold; */
	text-decoration:underline;
}

.table_txt {
	font-size: 16px;
}


.table_grip {
	font-size: 16px;
	border:thin solid 1px;
	border-collapse:collapse;
	border-color:#999999;
}

.xs {
	font-size: 8pt;
}

.doted { border-bottom:dotted thin; }

.p_space {
	margin-bottom:25px;
}

.boldBlue {
	color: #005985;
	font-weight: bold;
}

.boldRed {
	color: #990000;
	font-weight: bold;
}

.buttonstyle 
{ 
  font: 8pt verdana;
  background-color:lightblue;
  border-color:black;
  height: 20px;
}

.inputstyle  
{ 
  font: 8pt verdana;
  background-color:#FFFFFF;
  border-color:#EEEEEE;
  width: 100px; 
  height: 20px;
}
.appear-animate div #index-content .wow.fadeInUp h3 strong {
	color: #006633;
}
.appear-animate div #index-content .wow.fadeInUp {
	color: #000000;
}
